.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);}
.m0{transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);}
.m2{transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);}
.m4{transform:matrix(0.390523,-0.000126,0.000126,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000126,0.000126,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000126,0.000126,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-6.858810px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.945720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-402.169200px;}
._3{margin-left:-3.032400px;}
._6{margin-left:-1.721400px;}
._1{width:1.140000px;}
._4{width:23.256001px;}
._2{width:55.586403px;}
._0{width:88.737605px;}
.fc2{color:rgb(33,29,29);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:32.300002px;}
.fs7{font-size:34.200002px;}
.fs5{font-size:37.828802px;}
.fs3{font-size:38.000002px;}
.fs2{font-size:41.800002px;}
.fs4{font-size:45.600000px;}
.fs1{font-size:45.600003px;}
.fs0{font-size:108.870006px;}
.y37{bottom:31.262762px;}
.y38{bottom:31.291817px;}
.y39{bottom:31.294785px;}
.y1{bottom:33.853647px;}
.y36{bottom:37.265255px;}
.y0{bottom:53.111111px;}
.y3b{bottom:54.611162px;}
.y3a{bottom:70.637622px;}
.y35{bottom:78.885621px;}
.y4{bottom:247.632430px;}
.y3{bottom:269.001842px;}
.y34{bottom:281.695085px;}
.y33{bottom:314.571956px;}
.y32{bottom:344.029097px;}
.y31{bottom:373.486237px;}
.y30{bottom:402.943378px;}
.y2f{bottom:432.400518px;}
.y2e{bottom:461.857659px;}
.y2d{bottom:491.319158px;}
.y2c{bottom:509.122642px;}
.y2b{bottom:538.579783px;}
.y2a{bottom:573.234158px;}
.y29{bottom:599.939987px;}
.y28{bottom:626.645816px;}
.y27{bottom:653.351644px;}
.y26{bottom:680.057473px;}
.y25{bottom:706.763302px;}
.y24{bottom:733.469131px;}
.y23{bottom:760.174959px;}
.y22{bottom:786.880788px;}
.y21{bottom:813.586617px;}
.y20{bottom:840.292446px;}
.y1f{bottom:866.998275px;}
.y1e{bottom:893.704103px;}
.y1d{bottom:920.409932px;}
.y5{bottom:962.227903px;}
.y6{bottom:962.233370px;}
.y7{bottom:962.235557px;}
.y8{bottom:962.237119px;}
.y9{bottom:962.240087px;}
.ya{bottom:962.243211px;}
.yb{bottom:962.246335px;}
.yc{bottom:962.246960px;}
.yd{bottom:962.252427px;}
.ye{bottom:962.256176px;}
.yf{bottom:962.258520px;}
.y10{bottom:962.259925px;}
.y11{bottom:962.263050px;}
.y12{bottom:962.264612px;}
.y13{bottom:962.267580px;}
.y14{bottom:962.269923px;}
.y15{bottom:962.273672px;}
.y16{bottom:962.276015px;}
.y17{bottom:962.280545px;}
.y18{bottom:962.284450px;}
.y19{bottom:962.288980px;}
.y1a{bottom:962.293510px;}
.y1b{bottom:962.295854px;}
.y1c{bottom:962.299603px;}
.y2{bottom:1027.367743px;}
.hc{height:23.794316px;}
.he{height:25.137001px;}
.h8{height:27.398001px;}
.h7{height:30.137802px;}
.hd{height:30.781902px;}
.h4{height:32.376002px;}
.h6{height:32.877602px;}
.h9{height:33.516000px;}
.h5{height:33.516002px;}
.h3{height:76.209004px;}
.ha{height:1158.290850px;}
.h1{height:1183.284314px;}
.hb{height:1199.911216px;}
.h2{height:1202.343392px;}
.h0{height:1237.176471px;}
.w1{width:777.921569px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:60.279393px;}
.x2{left:73.381592px;}
.x3{left:84.368562px;}
.x4{left:89.176992px;}
.x1e{left:93.994170px;}
.x1f{left:95.829174px;}
.x5{left:98.473311px;}
.x6{left:108.071739px;}
.x7{left:114.837938px;}
.x8{left:122.335040px;}
.x9{left:131.809906px;}
.xa{left:142.797033px;}
.xb{left:151.931519px;}
.xc{left:156.739949px;}
.xd{left:166.213253px;}
.xe{left:172.927591px;}
.x1a{left:178.078431px;}
.xf{left:179.428235px;}
.x10{left:189.559179px;}
.x11{left:199.034045px;}
.x12{left:210.021172px;}
.x13{left:219.621161px;}
.x14{left:230.606726px;}
.x19{left:241.083049px;}
.x15{left:247.703818px;}
.x16{left:258.477250px;}
.x17{left:269.214130px;}
.x18{left:280.202663px;}
.x1b{left:389.199941px;}
.x1c{left:482.006140px;}
.x1d{left:490.067157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-5.854382pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.807225pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-343.274129pt;}
._3{margin-left:-2.588325pt;}
._6{margin-left:-1.469312pt;}
._1{width:0.973054pt;}
._4{width:19.850311pt;}
._2{width:47.446135pt;}
._0{width:75.742558pt;}
.fs6{font-size:27.569876pt;}
.fs7{font-size:29.191633pt;}
.fs5{font-size:32.289019pt;}
.fs3{font-size:32.435148pt;}
.fs2{font-size:35.678663pt;}
.fs4{font-size:38.922176pt;}
.fs1{font-size:38.922178pt;}
.fs0{font-size:92.926700pt;}
.y37{bottom:26.684533pt;}
.y38{bottom:26.709333pt;}
.y39{bottom:26.711867pt;}
.y1{bottom:28.896000pt;}
.y36{bottom:31.808000pt;}
.y0{bottom:45.333333pt;}
.y3b{bottom:46.613711pt;}
.y3a{bottom:60.293200pt;}
.y35{bottom:67.333333pt;}
.y4{bottom:211.368267pt;}
.y3{bottom:229.608267pt;}
.y34{bottom:240.442667pt;}
.y33{bottom:268.504933pt;}
.y32{bottom:293.648267pt;}
.y31{bottom:318.791600pt;}
.y30{bottom:343.934933pt;}
.y2f{bottom:369.078267pt;}
.y2e{bottom:394.221600pt;}
.y2d{bottom:419.368653pt;}
.y2c{bottom:434.564933pt;}
.y2b{bottom:459.708267pt;}
.y2a{bottom:489.287733pt;}
.y29{bottom:512.082667pt;}
.y28{bottom:534.877600pt;}
.y27{bottom:557.672533pt;}
.y26{bottom:580.467467pt;}
.y25{bottom:603.262400pt;}
.y24{bottom:626.057333pt;}
.y23{bottom:648.852267pt;}
.y22{bottom:671.647200pt;}
.y21{bottom:694.442133pt;}
.y20{bottom:717.237067pt;}
.y1f{bottom:740.032000pt;}
.y1e{bottom:762.826933pt;}
.y1d{bottom:785.621867pt;}
.y5{bottom:821.315867pt;}
.y6{bottom:821.320533pt;}
.y7{bottom:821.322400pt;}
.y8{bottom:821.323733pt;}
.y9{bottom:821.326267pt;}
.ya{bottom:821.328933pt;}
.yb{bottom:821.331600pt;}
.yc{bottom:821.332133pt;}
.yd{bottom:821.336800pt;}
.ye{bottom:821.340000pt;}
.yf{bottom:821.342000pt;}
.y10{bottom:821.343200pt;}
.y11{bottom:821.345867pt;}
.y12{bottom:821.347200pt;}
.y13{bottom:821.349733pt;}
.y14{bottom:821.351733pt;}
.y15{bottom:821.354933pt;}
.y16{bottom:821.356933pt;}
.y17{bottom:821.360800pt;}
.y18{bottom:821.364133pt;}
.y19{bottom:821.368000pt;}
.y1a{bottom:821.371867pt;}
.y1b{bottom:821.373867pt;}
.y1c{bottom:821.377067pt;}
.y2{bottom:876.916400pt;}
.hc{height:20.309793pt;}
.he{height:21.455851pt;}
.h8{height:23.385742pt;}
.h7{height:25.724316pt;}
.hd{height:26.274092pt;}
.h4{height:27.634746pt;}
.h6{height:28.062890pt;}
.h9{height:28.607799pt;}
.h5{height:28.607801pt;}
.h3{height:65.048690pt;}
.ha{height:988.666667pt;}
.h1{height:1010.000000pt;}
.hb{height:1024.192000pt;}
.h2{height:1026.268000pt;}
.h0{height:1056.000000pt;}
.w1{width:664.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:51.451867pt;}
.x2{left:62.635333pt;}
.x3{left:72.013333pt;}
.x4{left:76.117600pt;}
.x1e{left:80.229333pt;}
.x1f{left:81.795613pt;}
.x5{left:84.052533pt;}
.x6{left:92.245333pt;}
.x7{left:98.020667pt;}
.x8{left:104.419867pt;}
.x9{left:112.507200pt;}
.xa{left:121.885333pt;}
.xb{left:129.682133pt;}
.xc{left:133.786400pt;}
.xd{left:141.872400pt;}
.xe{left:147.603467pt;}
.x1a{left:152.000000pt;}
.xf{left:153.152133pt;}
.x10{left:161.799467pt;}
.x11{left:169.886800pt;}
.x12{left:179.264933pt;}
.x13{left:187.459067pt;}
.x14{left:196.835867pt;}
.x19{left:205.778000pt;}
.x15{left:211.429200pt;}
.x16{left:220.624933pt;}
.x17{left:229.789467pt;}
.x18{left:239.168800pt;}
.x1b{left:332.204133pt;}
.x1c{left:411.419467pt;}
.x1d{left:418.300000pt;}
}
